// priority: 98
ServerEvents.recipes(e =>{
	let id = `rd`
    const item = {
    }
	const recipes = {
	}
	for(let key in recipes)
	{
		consturctRecipeShaped(e, `${key}`, recipes[key], `${id}/${key}`.replace(':','/'));
	}
})

